aws_region              = "us-east-1"
aws_profile             = "pacey"
loadbalancer_name_priv  = "pacey-production-priv"
loadbalancer_name_proxy = "pacey-proxy-production"
domain_name             = "pacey.com.br"